.version.calendar_of_upcoming_events_at_bubba_ps /* version checker */
{
	color: #0000FB;
	background-color: #DE8F3C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1356.9999999999995px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #F8F5EE;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 26px;
	width: 0.01px;/* should not cover content below */
}

#pu1149
{
	width: 0.01px;
}

#u1149
{
	z-index: 2;
	width: 961px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
}

#u1135
{
	z-index: 4;
	width: 921px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 20px;
}

#u1348
{
	z-index: 16;
	width: 53px;
	height: 95px;
	border-width: 0px;
	border-color: transparent;
	background-color: #8C8C8C;
	background-color: rgba(0,0,0,0.45);
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	-pie-background: rgba(0,0,0,0.45);
}

#u1393
{
	z-index: 17;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 565px;
	left: 53px;
}

#u1594
{
	z-index: 137;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#slideshowu1173
{
	z-index: 139;
	width: 0.01px;
	height: 371px;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 53px;
}

#u1194
{
	position: absolute;
	width: 853px;
	height: 371px;
	background-color: transparent;
}

#u1194popup
{
	z-index: 140;
}

#u1195
{
	z-index: 141;
	width: 853px;
	height: 371px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1243
{
	z-index: 143;
	width: 853px;
	height: 371px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1252
{
	z-index: 145;
	width: 853px;
	height: 371px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1261
{
	z-index: 147;
	width: 853px;
	height: 371px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1270
{
	z-index: 149;
	width: 853px;
	height: 371px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1302
{
	z-index: 151;
	width: 853px;
	height: 371px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1422-4
{
	width: 0.01px;
	margin-left: 71px;
	margin-top: 3px;
}

#u1422-4
{
	z-index: 19;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1423-4
{
	z-index: 23;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u1433
{
	z-index: 27;
	width: 281px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 571px;
}

#u1515
{
	z-index: 95;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 562px;
}

#u1583
{
	z-index: 29;
	width: 208px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 687px;
	margin-top: 12px;
	position: relative;
}

#u1425
{
	z-index: 30;
	width: 206px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #F517E6;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u1426-4
{
	z-index: 31;
	margin-bottom: -2px;
	position: relative;
	width: 190px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 6px;
}

#u1426-4_img
{
	display: block;
	vertical-align: top;
}

#u1438
{
	z-index: 35;
	width: 915px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 23px;
	margin-top: 12px;
	position: relative;
}

#u1439
{
	z-index: 36;
	width: 210px;
	background-color: transparent;
	margin-left: 53px;
	margin-top: 13px;
	position: relative;
}

#u1444-4
{
	z-index: 38;
	display: block;
	vertical-align: top;
	margin-left: 71px;
	margin-top: 12px;
	position: relative;
}

#u1445-4
{
	z-index: 42;
	display: block;
	vertical-align: top;
	margin-left: 71px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u1477
{
	z-index: 46;
	width: 884px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #131212;
	border-radius: 10px 0px 10px 10px ;
	margin-left: 53px;
	margin-top: 23px;
	position: relative;
}

#u1477::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 10px 0px 10px 10px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u1477_position_content
{
	margin-top: -9px;
	padding-bottom: 5px;
	width: 100%;
}

#pu1467
{
	width: 0.01px;
	margin-left: 37px;
}

#u1467
{
	z-index: 47;
	width: 244px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
}

#u1472
{
	z-index: 49;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 283px;
}

#u1462
{
	z-index: 51;
	width: 225px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 576px;
}

#u1481-4
{
	z-index: 65;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 45px;
}

#u1512
{
	z-index: 93;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 764px;
}

#u1561-6
{
	z-index: 123;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 635px;
}

#u1562-4
{
	z-index: 129;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 557px;
}

#u1563-4
{
	z-index: 133;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 676px;
}

#pu1478-4
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 10px;
}

#u1478-4
{
	z-index: 53;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1479-4
{
	z-index: 57;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 282px;
}

#u1480-4
{
	z-index: 61;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 576px;
}

#u1482
{
	z-index: 69;
	width: 915px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 23px;
	margin-top: 15px;
	position: relative;
}

#pu1483
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 21px;
}

#u1483
{
	z-index: 70;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1488
{
	z-index: 72;
	width: 408px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u1493-4
{
	z-index: 74;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 21px;
}

#u1494-4
{
	z-index: 78;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 21px;
}

#u1507
{
	z-index: 91;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 805px;
}

#u1495-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	margin-left: 530px;
	margin-top: 1px;
	position: relative;
}

#u1496
{
	z-index: 86;
	width: 915px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 23px;
	top: -5px;
	margin-bottom: -1px;
	position: relative;
}

#pu1497
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 19px;
}

#u1497
{
	z-index: 87;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1502
{
	z-index: 89;
	width: 643px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 258px;
}

#u1518
{
	z-index: 97;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 248px;
}

#u1521-4
{
	z-index: 99;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 34px;
}

#u1522-4
{
	z-index: 103;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 34px;
}

#u1523
{
	z-index: 107;
	width: 915px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 23px;
	margin-top: 11px;
	position: relative;
}

#u1524
{
	z-index: 108;
	width: 210px;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 21px;
	position: relative;
}

#pu1529
{
	width: 0.01px;
	margin-left: 71px;
}

#u1529
{
	z-index: 110;
	width: 643px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u1433::before,#u1467::before,#u1472::before,#u1462::before,#u1488::before,#u1502::before,#u1529::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u1535-4
{
	z-index: 113;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u1536-4
{
	z-index: 117;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u1534
{
	z-index: 112;
	width: 915px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 22px;
	margin-top: 13px;
	position: relative;
}

#u1537
{
	z-index: 121;
	width: 210px;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 19px;
	position: relative;
}

#u1163
{
	z-index: 6;
	width: 626px;
	background-color: transparent;
	margin-left: 157px;
	margin-top: 28px;
	position: relative;
}

#u1168
{
	z-index: 8;
	width: 607px;
	background-color: transparent;
	margin-left: 169px;
	position: relative;
}

#u1295
{
	z-index: 10;
	width: 167px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 767px;
	margin-top: 6px;
	position: relative;
}

#u1293
{
	z-index: 11;
	width: 165px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #B18551;
	border-radius: 10px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u1425::before,#u1293::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 10px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u1293:hover
{
	background-color: #D6DAF8;
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1294-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 53px;
}

.html
{
	background: #7F7F7F url("../images/3839333-basketball-on-court-with-hoop-in-the-background.jpg") no-repeat left top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 17px;
}

